Bug 1870899 - update channel help bubble is misaligned.
Summary: update channel help bubble is misaligned.
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Yadan Pei
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-21 01:42 UTC by Peter Ruan
Modified: 2020-08-27 06:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)
help bubble misaligned (39.39 KB, image/png)
2020-08-21 01:42 UTC, Peter Ruan
no flags Details
Other Pages Popop Message (82.58 KB, image/png)
2020-08-21 01:53 UTC, Yadan Pei
no flags Details
Popover Message is not centered over the text (147.36 KB, image/png)
2020-08-27 06:54 UTC, Yadan Pei
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6420 None open Bug 1870899: Make headings with popover button into inline display so that message… 2020-08-24 20:35:02 UTC

Description Peter Ruan 2020-08-21 01:42:55 UTC
Created attachment 1712106 [details]
help bubble misaligned

Description of problem:
  The help bubble pop-up for update channel is misaligned (see attachment) such that it's too far to the right.  Also the number of channel is only one?

Version-Release number of selected component (if applicable):
4.6.0-0.nightly-2020-08-20-174655

How reproducible:
always

Steps to Reproduce:
1. install the metering operator using from Operator Hub UI 
2. Click on the `update channel` header and see the help bubble pop-up being misaligned to the right 
3.

Actual results:


Expected results:


Additional info:

Comment 1 Yadan Pei 2020-08-21 01:53:05 UTC
Created attachment 1712107 [details]
Other Pages Popop Message

Comment 5 Yadan Pei 2020-08-27 06:54:46 UTC
Created attachment 1712771 [details]
Popover Message is not centered over the text

now on Operator installation page, the popover message is centered over the text

Verified on 4.6.0-0.nightly-2020-08-26-152137


Note You need to log in before you can comment on or make changes to this bug.